.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b0e8e74a-e184-21a1-9c97-1c6c3256b534 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f730197-2f40-efaf-a8f8-cb3eb0dcadca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f730197-2f40-efaf-a8f8-cb3eb0dcadca) !important;
}
